import React from 'react';
export default function SwipeRightAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M360-280q-83 0-141.5-58.5T160-480t58.5-141.5T360-680q82 0 133.5 50.5T559-510h207l-89-89 42-42 161 161-161 161-42-42 89-89H559q-14 69-65.5 119.5T360-280" })));
}
